<?xml version="1.0" encoding="gb2312"?>
<config>
	<tree>
		<folder name="【新浪网】" open="0">
			<channel>
				<name>新闻-新闻要闻</name>
				<link>http://rss.sina.com.cn/news/marquee/ddt.xml</link>
				<LastUpdate>Sun, 02 Sep 2007 03:17:16 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>34</AllNewsNum>
				<UnReadNewsNum>10</UnReadNewsNum>
			</channel>
			<channel>
				<name>新闻-国内新闻</name>
				<link>http://rss.sina.com.cn/news/china/focus15.xml</link>
				<LastUpdate>Sun, 02 Sep 2007 03:17:17 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>33</AllNewsNum>
				<UnReadNewsNum>22</UnReadNewsNum>
			</channel>
			<channel>
				<name>新闻-国际新闻</name>
				<link>http://rss.sina.com.cn/news/world/focus15.xml</link>
				<LastUpdate>Sun, 02 Sep 2007 03:17:17 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>33</AllNewsNum>
				<UnReadNewsNum>19</UnReadNewsNum>
			</channel>
			<channel>
				<name>新闻-港澳台新闻</name>
				<link>http://rss.sina.com.cn/news/china/hktaiwan15.xml</link>
				<LastUpdate>Sun, 02 Sep 2007 03:17:18 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>22</AllNewsNum>
				<UnReadNewsNum>9</UnReadNewsNum>
			</channel>
			<channel>
				<name>新闻-社会新闻</name>
				<link>http://rss.sina.com.cn/news/society/focus15.xml</link>
				<LastUpdate>Sat, 01 Sep 2007 16:49:34 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>30</AllNewsNum>
				<UnReadNewsNum>4</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经-股市及时雨</name>
				<link>http://rss.sina.com.cn/finance/jsy.xml</link>
				<LastUpdate>Sat, 01 Sep 2007 16:49:36 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>77</AllNewsNum>
				<UnReadNewsNum>9</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经-要闻公告</name>
				<link>http://rss.sina.com.cn/finance/ywgg.xml</link>
				<LastUpdate>Sat, 01 Sep 2007 16:49:37 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>20</AllNewsNum>
				<UnReadNewsNum>2</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经-国内财经</name>
				<link>http://rss.sina.com.cn/finance/gncj.xml</link>
				<LastUpdate>Tue, 28 Aug 2007 17:53:58 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>150</AllNewsNum>
				<UnReadNewsNum>150</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经-国际财经</name>
				<link>http://rss.sina.com.cn/finance/gjcj.xml</link>
				<LastUpdate>Tue, 28 Aug 2007 17:53:59 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>25</AllNewsNum>
				<UnReadNewsNum>25</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经-滚动新闻</name>
				<link>http://rss.sina.com.cn/finance/roll/newindex.xml</link>
				<LastUpdate>Tue, 28 Aug 2007 17:54:34 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>0</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
		</folder>
		<folder name="【网易财经】" open="0">
			<folder name="权证" open="0">
				<channel>
					<name>老 马的博客</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=gy700222</link>
					<LastUpdate>Tue, 28 Aug 2007 17:54:35 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>无名1981的博客</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=czclt</link>
					<LastUpdate>Thu, 18 Jan 2007 10:58:07 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>超级大牛市的博客</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=kk2020</link>
					<LastUpdate>Thu, 18 Jan 2007 10:58:09 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>权证焦点</name>
					<link>http://rss.cnfol.com/1610.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:20 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>老船长</name>
					<link>http://blog.cnfol.com/wskiiiu2006/Rss.aspx</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:23 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>5</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
				<channel>
					<name>一臂之力的博客</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=mxwd_2158</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:24 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>浪里淘金</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=hgl</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:25 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>点金道场 点石成金</name>
					<link>http://blog.eastmoney.com/rss2.asp?dcuser_name=gold9999</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:31 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
			</folder>
			<folder name="评论" open="1">
				<channel>
					<name>头条精华</name>
					<link>http://rss.cnfol.com/1590.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:33 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>股票</name>
					<link>http://rss.cnfol.com/stock.xml</link>
					<LastUpdate>Sun, 03 Dec 2023 20:28:25 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>50</UnReadNewsNum>
				</channel>
				<channel>
					<name>股市聚焦</name>
					<link>http://rss.cnfol.com/1455.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:35 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>22</UnReadNewsNum>
				</channel>
				<channel>
					<name>市场传闻</name>
					<link>http://rss.cnfol.com/1309.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:59:35 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经频道-股市及时雨</name>
					<link>http://rss.sina.com.cn/finance/jsy.xml</link>
					<LastUpdate>Sun, 17 Sep 2028 15:20:30 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>29</AllNewsNum>
					<UnReadNewsNum>29</UnReadNewsNum>
				</channel>
				<channel>
					<name>左右间财经评论</name>
					<link>http://business.sohu.com/rss/caijingpinglun.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:01 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>27</AllNewsNum>
					<UnReadNewsNum>17</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经博客RSS</name>
					<link>http://blog.cnfol.com/rss/rss.xml</link>
					<LastUpdate>Fri, 09 Jul 2010 04:21:06 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>20</AllNewsNum>
					<UnReadNewsNum>20</UnReadNewsNum>
				</channel>
				<channel>
					<name>名家论市</name>
					<link>http://rss.cnfol.com/1595.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:01 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>9</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经频道-要闻公告</name>
					<link>http://rss.sina.com.cn/finance/ywgg.xml</link>
					<LastUpdate>Sat, 11 Mar 2028 07:56:30 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>14</AllNewsNum>
					<UnReadNewsNum>14</UnReadNewsNum>
				</channel>
				<channel>
					<name>板块聚焦</name>
					<link>http://rss.cnfol.com/1329.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:03 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>6</UnReadNewsNum>
				</channel>
				<channel>
					<name>市场分析</name>
					<link>http://rss.cnfol.com/1340.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:04 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
				<channel>
					<name>股市周刊</name>
					<link>http://rss.cnfol.com/1459.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:06 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>每日特刊</name>
					<link>http://rss.cnfol.com/1473.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:06 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>财富人物</name>
					<link>http://rss.cnfol.com/1596.xml</link>
					<LastUpdate>Sun, 03 Nov 2030 10:37:40 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>独家策划</name>
					<link>http://rss.cnfol.com/1454.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:08 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
			</folder>
			<folder name="新闻" open="1">
				<channel>
					<name>今日提示</name>
					<link>http://rss.cnfol.com/1282.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:10 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>一周备忘</name>
					<link>http://rss.cnfol.com/1284.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:11 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经频道-国内财经</name>
					<link>http://rss.sina.com.cn/finance/gncj.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:13 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>100</AllNewsNum>
					<UnReadNewsNum>100</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经频道-国际财经</name>
					<link>http://rss.sina.com.cn/finance/gjcj.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:14 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>10</AllNewsNum>
					<UnReadNewsNum>10</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经</name>
					<link>http://rss.cnfol.com/news.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:16 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>50</UnReadNewsNum>
				</channel>
				<channel>
					<name>产经新闻</name>
					<link>http://business.sohu.com/rss/chanjingxinwen.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:18 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>30</AllNewsNum>
					<UnReadNewsNum>30</UnReadNewsNum>
				</channel>
				<channel>
					<name>海外市场</name>
					<link>http://rss.cnfol.com/1296.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:21 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>高端阅读</name>
					<link>http://biz.163.com/special/t/00020QB4/toprss.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:19 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>38</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
			</folder>
			<folder name="数据" open="1">
				<channel>
					<name>数据</name>
					<link>http://rss.cnfol.com/data.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:36 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>21</UnReadNewsNum>
				</channel>
				<channel>
					<name>精彩数据</name>
					<link>http://rss.cnfol.com/1283.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:31 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>市场数据</name>
					<link>http://rss.cnfol.com/1291.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:32 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
				<channel>
					<name>公司数据</name>
					<link>http://rss.cnfol.com/1292.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:34 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>13</UnReadNewsNum>
				</channel>
				<channel>
					<name>宏观数据</name>
					<link>http://rss.cnfol.com/1299.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:37 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>4</UnReadNewsNum>
				</channel>
				<channel>
					<name>基金数据</name>
					<link>http://rss.cnfol.com/fund.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:40 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>50</UnReadNewsNum>
				</channel>
				<channel>
					<name>其它数据</name>
					<link>http://rss.cnfol.com/1297.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 11:00:39 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>100</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
			</folder>
		</folder>
		<folder name="【中金在线】" open="0">
			<folder name="新闻频道" open="1">
				<channel>
					<name>证券要闻</name>
					<link>http://rss.cnfol.com/1591.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:46 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>39</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经点评</name>
					<link>http://rss.cnfol.com/1276.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:47 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经视点</name>
					<link>http://rss.cnfol.com/1594.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:47 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
				<channel>
					<name>财经特刊</name>
					<link>http://rss.cnfol.com/1592.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:48 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>0</UnReadNewsNum>
				</channel>
				<channel>
					<name>头条精华</name>
					<link>http://rss.cnfol.com/1590.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:48 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>1</UnReadNewsNum>
				</channel>
				<channel>
					<name>名家论市</name>
					<link>http://rss.cnfol.com/1595.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:49 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>9</UnReadNewsNum>
				</channel>
				<channel>
					<name>行业风云</name>
					<link>http://rss.cnfol.com/1280.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:51 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>11</UnReadNewsNum>
				</channel>
				<channel>
					<name>地区财经</name>
					<link>http://rss.cnfol.com/1281.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:52 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>10</UnReadNewsNum>
				</channel>
				<channel>
					<name>房产</name>
					<link>http://rss.cnfol.com/1584.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:54 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>9</UnReadNewsNum>
				</channel>
				<channel>
					<name>投资内参</name>
					<link>http://rss.cnfol.com/1607.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:56:58 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>9</UnReadNewsNum>
				</channel>
				<channel>
					<name>IT</name>
					<link>http://rss.cnfol.com/1587.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:57:01 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>9</UnReadNewsNum>
				</channel>
				<channel>
					<name>展会</name>
					<link>http://rss.cnfol.com/1589.xml</link>
					<LastUpdate>Thu, 18 Jan 2007 10:57:02 +0800</LastUpdate>
					<TTU>15</TTU>
					<MaxNewsNum>200</MaxNewsNum>
					<AllNewsNum>50</AllNewsNum>
					<UnReadNewsNum>2</UnReadNewsNum>
				</channel>
			</folder>
			<channel>
				<name>股票</name>
				<link>http://rss.cnfol.com/stock.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:03 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>港股</name>
				<link>http://rss.cnfol.com/hkstock.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:05 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>基金</name>
				<link>http://rss.cnfol.com/fund.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:05 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>债券</name>
				<link>http://rss.cnfol.com/bond.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:07 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>30</UnReadNewsNum>
			</channel>
			<channel>
				<name>期货</name>
				<link>http://rss.cnfol.com/futures.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:08 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>外汇</name>
				<link>http://rss.cnfol.com/forex.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:11 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>保险</name>
				<link>http://rss.cnfol.com/insurance.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:12 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>银行</name>
				<link>http://rss.cnfol.com/bank.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:14 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>理财</name>
				<link>http://rss.cnfol.com/money_cnfol.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:15 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>50</UnReadNewsNum>
			</channel>
			<channel>
				<name>数据</name>
				<link>http://rss.cnfol.com/data.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:17 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>50</AllNewsNum>
				<UnReadNewsNum>21</UnReadNewsNum>
			</channel>
			<channel>
				<name>财经博客</name>
				<link>http://blog.cnfol.com/rss/rss.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:20 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>20</AllNewsNum>
				<UnReadNewsNum>20</UnReadNewsNum>
			</channel>
		</folder>
		<folder name="【报刊杂志】" open="0">
			<channel>
				<name>《中国证券报》</name>
				<link>http://stock.163.com/special/r/00251HO9/read_zgzqb.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 11:00:14 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《上海证券报》</name>
				<link>http://stock.163.com/special/r/00251HO9/read_shzqb.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:24 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《证券时报》</name>
				<link>http://stock.163.com/special/r/00251HO9/read_zqsb.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:25 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《财经时报》</name>
				<link>http://stock.163.com/special/c/00251HO9/cjsb.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:28 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《南方周末》</name>
				<link>http://stock.163.com/special/n/00251HO9/nfzm.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:29 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《中国经济周刊》</name>
				<link>http://stock.163.com/special/z/00251HOA/zgjjzk.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 11:01:30 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《商务周刊》</name>
				<link>http://stock.163.com/special/s/00251HOA/swzk.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:36 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《财经文摘》</name>
				<link>http://stock.163.com/special/c/00251HOA/cjwz.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:39 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《互联网周刊》</name>
				<link>http://stock.163.com/special/h/00251HOC/hlwzk.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:43 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>《中国经营报》</name>
				<link>http://stock.163.com/special/z/00251HO9/zgjyb.xml</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:30 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>100</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
		</folder>
		<folder name="【博客】" open="0">
			<channel>
				<name>水皮杂谈</name>
				<link>http://blog.cnfol.com/shuip/Rss.aspx</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:49 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>15</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>张卫星</name>
				<link>http://blog.sohu.com/members/zhangweixing/rss</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:51 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>5</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>谢百三</name>
				<link>http://blog.cnfol.com/xiebaisan/Rss.aspx</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:54 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>15</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>老徐</name>
				<link>http://blog.sina.com.cn/myblog/index_rss.php?uid=1190363061</link>
				<LastUpdate>Thu, 18 Jan 2007 10:57:56 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>20</AllNewsNum>
				<UnReadNewsNum>20</UnReadNewsNum>
			</channel>
			<channel>
				<name>潘石屹的BLOG</name>
				<link>http://blog.sohu.com/members/pan-shiyi/rss</link>
				<LastUpdate>Thu, 18 Jan 2007 10:58:01 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>10</AllNewsNum>
				<UnReadNewsNum>0</UnReadNewsNum>
			</channel>
			<channel>
				<name>王石的BLOG</name>
				<link>http://blog.sina.com.cn/myblog/index_rss.php?uid=1193491727</link>
				<LastUpdate>Thu, 18 Jan 2007 10:58:04 +0800</LastUpdate>
				<TTU>15</TTU>
				<MaxNewsNum>200</MaxNewsNum>
				<AllNewsNum>20</AllNewsNum>
				<UnReadNewsNum>20</UnReadNewsNum>
			</channel>
		</folder>
	</tree>
	<opml_url>http://203.192.13.14/xinhua/asp/XHtermlist.asp</opml_url>
	<opml_uid>2222222222222222222222222</opml_uid>
</config>
